div.news-list
{
	word-wrap: break-word;
}
div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}
.bottom-partners {
	padding-bottom: 15px;
}
.bottom-partners h2 {
	margin-top: 30px;
	color: #3b4353;
	font-size: 25px;
	font-family: 'PFBeauSansPro-Bold', sans-serif;
}
.bottom-partners .partner-block {
	display: table;
	width: 100%;
	padding-left: 35px;
	padding-bottom: 48px;
	padding-top: 35px;

}
.bottom-partners .partner-block:not(:last-child) {
	border-bottom: 1px solid #d9d9de;
}
.bottom-partners .partner-block .item .description {
	display: inline-block;
	padding: 2px 7px 1px;
	width: auto;
	left: 0;
	bottom: -22px;
	color: #fff;
	background: #918ca0;
	text-align: left;
	font-size: 12px;
	border-radius: 14px;
	font-family: 'PFBeauSansPro-Bold', sans-serif;
}
.bottom-partners .partner-block .item .desc-red {
	background-color: #e6332a;
}
.bottom-partners .partner-block .item {
	display: table-cell;
}
